» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-os-base oneiric)